// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

ServerEvents.recipes(event => {

    event.remove({ id: 'shieldexp:griefer_shield' })
});

ServerEvents.recipes(event => {
    event.shaped('shieldexp:griefer_shield', [
      'cCc',
      'CsC',
      'cCc'
    ], {
      s: 'minecraft:stick',  
      C: 'minecraft:copper_ingot',
      c: 'minecraft:gold_ingot'
    });
  });